* { margin: 0; padding: 0; }


body { background-color: #000000; }


img { border: 0; vertical-align: top; }


ul, li { list-style: none; }





.shutter {


  overflow: hidden;


  width: 1250px;


  height: 520px;


  position: relative;


  margin: 50px auto;


  


}


.shutter-img {


  z-index: 1;


}


.shutter-img,


.shutter-img a {


  position: absolute;


  left: 0;


  top: 0;


  width: 100%;


  height: 100%;


}


.shutter-img a {


  cursor: default;


}


.shutter-img a > img {


  width: 100%;


  height: 100%;


}


.shutter-img .created {


  overflow: hidden;


  position: absolute;


  z-index: 20;


}


.shutter-btn {}


.shutter-btn li {


  position: absolute;


  z-index: 2;


  top: 50%;


  width: 49px;


  height: 49px;


  margin-top: -25px;


  cursor: pointer;


}


.shutter-btn li.prev {


  left: 20px;


  background:;


}


.shutter-btn li.next {


  right: 20px;


  background: ;


}


.shutter-desc {


  position: absolute;


  z-index: 2;


  left: 0;


  bottom: 0;


  width: 100%;


  height: 36px;


  background: url(../images/shutter_shadow.png) repeat;


}


.shutter-desc p {


  padding-left: 20px;


  line-height: 36px;


  color: #fff;


  font-size: 14px;


}